package com.zhentao.common;

public enum OrderStatusEnum {
        UNPAID("UNPAID", "未支付"),
        PAID("PAID", "已支付"),
        CANCELLED("CANCELLED", "已取消");

        private final String code;
        private final String desc;

        // 构造方法、getter


    OrderStatusEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
